{
    "time": {
        "comprises": "Nowy okres czasu pokrywa",
        "more_than_year": "wi\u0119cej ni\u017c rok",
        "more_than_year_example": "np. lata 70. XIX w., pocz\u0105tek XIX w., 1930\/40, ...",
        "exactly_one_year": "dok\u0142adnie jeden rok",
        "exactly_one_year_example": "np. 1922, 1853, ...",
        "less_than_year": "mniej ni\u017c jeden rok",
        "less_than_year_example": "np. kwiecie\u0144 1912, 21 grudnia 1759, maj-czerwiec 1945, ...",
        "prehistoric_time": "okres prehistoryczny",
        "prehistoric_time_example": "np. Mezozoik, 250000 p.n.e., Kreda, ... [przed 10000 p.n.e.]",
        "time_term": "Okre\u015blenie okresu",
        "zeitbegriff_explica": "Prawie dowolne okre\u015blenie okresu czasu.<br><br>Przyk\u0142ad 1: 16.02.1913 <br>Przyk\u0142ad 2: pierwsza po\u0142owa XII wieku.<br>Przyk\u0142ad 3: 1655-1699<br><br>Pole to jest u\u017cywane do wy\u015bwietlania czasu.<br><br><b style=&quot;color:#990000&quot;>Uwaga:<\/b><br><b style=&quot;font-weight:normal;color:#990000&quot;>\u201eI Wojna \u015awiatowa\u201d, \u201eZabory\u201e, ...<\/b><br>... s\u0105 \u201eWydarzeniami\u201d historycznymi, <b style=&quot;font-weight:normal;color:#990000&quot;>nie<\/b> okre\u015bleniami czasu.<br><b style=&quot;font-weight:normal;color:#990000&quot;>\u201eRokoko\u201d, \u201eKlasycyzm\u201d, ...<\/b><br>... s\u0105 epokami stylistycznymi, <b style=&quot;font-weight:normal;color:#990000&quot;>nie<\/b> okre\u015bleniami czasu<br><b style=&quot;font-weight:normal;color:#990000&quot;>\u201eCesarstwo rzymskie\u201d,  \u201eEpoka kamienia\u201d, ...<\/b><br>... nie s\u0105 u\u017cywane sp\u00f3jnie, <b style=&quot;font-weight:normal;color:#990000&quot;>nie<\/b> s\u0105 one okre\u015bleniami czasu<br><b style=&quot;font-weight:normal;color:#990000&quot;>\u201eKambr\u201e, \u201eMiocen\u201d, ...<\/b><br>... <b style=&quot;font-weight:normal;color:#990000&quot;>nie<\/b> s\u0105 konsekwentnie u\u017cywane (nazwy i kategorie czas\u00f3w s\u0105 ca\u0142y czas przedefiniowywane przez badaczy)<br>(Terminy tego typu mo\u017cna wprowadzi\u0107 jako wydarzenia, a nie okresu czasu)<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Prosz\u0119 zawsze wype\u0142ni\u0107 to pole!<\/b>",
        "begin": "Pocz\u0105tek [ROK]",
        "zeitbeginn_explica": "Nale\u017cy zawsze wprowadzi\u0107 rok (<b>liczba czterocyfrowa <\/b>)<br><br>- W przypadku lat p.n.e., nale\u017cy doda\u0107 znak &quot;minus&quot; przed numerem.<br>- W przypadku okre\u015ble\u0144 typu \u201eprzed 1830\u201d, je\u015bli dok\u0142adny rok nie jest znany, nale\u017cy wprowadzi\u0107 znak zapytania.<br><br>Przyk\u0142ad 1: 1913<br>Przyk\u0142ad 2: -1800<br>Przyk\u0142ad 3: ?<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Prosz\u0119 zawsze wype\u0142ni\u0107 to pole!<\/b>",
        "end": "Koniec [ROK]",
        "zeitende_explica": "W tym polu nale\u017cy zawsze poda\u0107 rok (<b>tzn. liczb\u0119 czterocyfrow\u0105 <\/b>)<br><br>- W przypadku roku przed nasz\u0105 er\u0105, nale\u017cy u\u017cy\u0107 znaku \u201eminus\u201d.<br>- W przypadku dat tak, jak np. \u201epo 1830\u201d, je\u015bli nie jest znany dok\u0142ady rok, nale\u017cy wprowadzi\u0107 znak zapytania.<br><br>Przyk\u0142ad 1: 1913<br>Przyk\u0142ad 2: -1800<br>Przyk\u0142ad 3: ?<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Pole to nale\u017cy zawsze wype\u0142ni\u0107!<\/b>",
        "counted": "Czas liczony",
        "year": "Rok",
        "month": "Miesi\u0105c",
        "day": "Dzie\u0144",
        "zaehlzeit1_explica": "<b>Pole: Rok<\/b><br>Nale\u017cy wprowadzi\u0107 rok (<b>liczb\u0119 czterocyfrow\u0105 <\/b>).<br>W przypadku okres\u00f3w czasu, nale\u017cy wprowadzi\u0107 rok b\u0119d\u0105cy \u015brodkowym rokiem danego okresu czasu,<br> np.: Okre\u015blenie czasu=\u201eXIX wiek\u201d -> Czas liczony=&quot;1850&quot;<br><br><b>Pole: [+\/-]<\/b><br>- odnosi si\u0119 do czas\u00f3w przed nasz\u0105 er\u0105, + oznacza rok 0 CE i ka\u017cdy rok po tej dacie.<br><br>(Informacja ta jest u\u017cywana do cel\u00f3w wewn\u0119trznych, takich jak np. sortowanie wed\u0142ug czasu)<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Pole to nale\u017cy zawsze wype\u0142ni\u0107!<\/b>",
        "zaehlzeit2_explica": "<b>Pole: Tydzie\u0144<\/b> i <b>Pole: Miesi\u0105c<\/b><br>Nale\u017cy wprowadzi\u0107 liczby dwucyfrowe (&quot;08&quot;,&quot;05&quot;,...)<br><br><b>Pole: Rok<\/b><br>Wprowad\u017a rok (liczb\u0119 czterocyfrow\u0105).<br>W przypadku d\u0142u\u017cszych okres\u00f3w czasu, wprowad\u017a dat\u0119 \u015brodkow\u0105,<br> np.: je\u015bli okre\u015blenie czasu to \u201eXIX wiek\u201d -> Czas liczony=&quot;1850&quot;<br><br><b>Pole: [+\/-]<\/b><br>- oznacza czas przed nasza er\u0105, + oznacza czas naszej ery.<br><br>(Informacja ta jest u\u017cywana do cel\u00f3w wewn\u0119trznych, np. sortowania wg czasu)<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Pole to nale\u017cy zawsze wype\u0142ni\u0107!<\/b>",
        "no_timeterm": "Wprowad\u017a okre\u015blenie czasu!<\/p><p class=&quot;ohne&quot;>[Dowolny termin odnosz\u0105cy si\u0119 do czasu, np. &quot;1784&quot;, &quot;12 stycznia 1785&quot; lub &quot;wczesne \u015bredniowiecze&quot;]",
        "not_exact": "Nie nale\u017cy wprowadza\u0107 okre\u015ble\u0144 czasu zaczynaj\u0105cych si\u0119 od \u201eoko\u0142o\u201d!<\/p><p class=&quot;ohne&quot;>[Ma\u0142o precyzyjne okre\u015blenie okres\u00f3w czasu nale\u017cy wprowadzi\u0107 jako \u201ewydarzenie\u201d.]",
        "no_start": "Wprowad\u017a pocz\u0105tkowy rok okresu czasu!<\/p><p class=&quot;ohne&quot;>[Je\u015bli okre\u015blenie okresu czasu jest rokiem, nale\u017cy go po prostu powt\u00f3rzy\u0107. Je\u015bli okres czasu rozpoczyna si\u0119 przed nasz\u0105 er\u0105, nale\u017cy doda\u0107 znak minus przed rokiem (np. &quot;-1200&quot;)]",
        "no_start_not_numeric": "Nale\u017cy wprowadza\u0107 tylko dok\u0142adne lata (liczbowo) jako pocz\u0105tek okresu czasu.<\/p><p class=&quot;ohne&quot;>[Wprowad\u017a rok (liczbowo, je\u015bli konieczne dodaj znak \u201e-\u201d przed liczb\u0105).]",
        "no_end": "Wprowad\u017a rok ko\u0144cowy okresu czasu!<\/p><p class=&quot;ohne&quot;>[Je\u015bli okres czasu jest ju\u017c liczb\u0105 okre\u015blaj\u0105c\u0105 rok (np. &quot;1784&quot;), nale\u017cy j\u0105 po prostu powt\u00f3rzy\u0107 (np. &quot;1784&quot;). Je\u015bli okres czasu ko\u0144czy si\u0119 przed nasza er\u0105, nale\u017cy doda\u0107 znak minus przed rokiem (np. &quot;-1100&quot;)]",
        "no_end_not_numeric": "Jako pocz\u0105tek okresu czasu nale\u017cy wprowadzi\u0107 dok\u0142adny rok (liczbowo).<\/p><p class=&quot;ohne&quot;>[Wprowad\u017a rok (liczbowo, je\u015bli konieczne, dodaj znak \u201e-\u201d  przed liczb\u0105).]",
        "no_count_value": "Wprowad\u017a czas dla cel\u00f3w sortowania okres\u00f3w czasu. Nale\u017cy wprowadzi\u017a co najmniej rok (cztery cyfry)<\/p><p class=&quot;ohne&quot;>[Np. &quot;1784&quot;. Je\u015bli okres przekracza jeden rok, nale\u017cy wprowadzi\u0107 dat\u0119 \u015brodkow\u0105 (np.: je\u015bli okre\u015blenie okresu czasu to &quot;1870-1880&quot;, w\u00f3wczas czas liczony to &quot;1875&quot;.<br>Wprowad\u017a miesi\u0105c i dzie\u0144 jako liczby: miesi\u0105c -> &quot;4&quot;, dzie\u0144 -> &quot;12&quot;. Wprowadzenie miesi\u0105ca i dnia nie jest obowi\u0105zkowe]",
        "valid_month": "Prosz\u0119 poda\u0107 prawid\u0142owy miesi\u0105c",
        "valid_day": "Prosz\u0119 poda\u0107 prawid\u0142owy dzie\u0144",
        "end_before_begin": "Ko\u0144cowa data wprowadzonego okresu poprzedza dat\u0119 pocz\u0105tkow\u0105.<\/p><p class=&quot;ohne&quot;>[Pocz\u0105tkowa data okresu powinna poprzedza\u0107 dat\u0119 ko\u0144cow\u0105.]",
        "cha_intro": "<b>Uwaga:<\/b> W tym miejscu zmieniamy tylko informacj\u0119, relacja pomi\u0119dzy czasem i wydarzeniem lub obiektem <b style=&quot;color:#990000&quot;>NIE<\/b> zostanie zmieniona.",
        "cha_counts": "Warto\u015b\u0107 wewn\u0119trzna",
        "cha_remarks": "Uwagi",
        "zeitanm_explica": "Uwagi s\u0105 szczeg\u00f3lnie wa\u017cne, je\u015bli dotycz\u0105 okresu, kt\u00f3ry nie jest powszechnie uznawany.<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Pole to mo\u017ce pozosta\u0107 puste <\/b>",
        "no_vague_values": "Prosz\u0119 nie wprowadza\u0107 nieokre\u015blonych (niejednoznacznych) danych!<\/p><p class=&quot;ohne&quot;>[Og\u00f3le relacje do czasu mo\u017cna utworzy\u0107 w ustawieniach wydarzenia lub s\u0142\u00f3w kluczowych]",
        "time_delete": "Usu\u0144 okre\u015blenie czasu",
        "time_annotated": "The time has been annotated.",
        "added": "A new time entry has been added.",
        "edited": "Information on this time entry has been updated.",
        "annotation": "Annotation",
        "add_new_annotation": "Add a new annotation:",
        "must_be_month": "Month: Must be a valid, two-digit representation of a month. E.g. 01 for January, 12 for December",
        "must_be_day": "Day: Must be a valid, two-digit representation of a day. From 01 to 31",
        "must_be_year": "Year: Must be a valid, four-digit representation of a year. From 0001 to 9999.",
        "must_be_+-": "Must be either + (common era) or - (before common era)"
    }
}